<?php

namespace classes;

use interfaces\statistics_i;
use statistics\bookings_s;
use statistics\economic_s;
use statistics\orders_s;

class statistics implements statistics_i
{

    /**
     * @inheritDoc
     */
    public function bookings(): bookings_s
    {
        return new bookings_s();
    }

    /**
     * @inheritDoc
     */
    public function orders(): orders_s
    {
        return new orders_s();
    }

    /**
     * @inheritDoc
     */
    public function economic(): economic_s
    {
        return new economic_s();
    }
}